RubyGems Navigation menu

ruby-maven 3.1.1.0.11

maven support for ruby based on tesla maven. MRI needs java/javac command installed.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 3.3.13 - January 24, 2022 (10 KB)
  2. 3.3.12 - June 14, 2016 (10 KB)
  3. 3.3.11 - April 30, 2016 (10 KB)
  4. 3.3.10 - February 17, 2016 (10 KB)
  5. 3.3.9 - February 04, 2016 (10 KB)
  6. 3.1.1.0.11 - February 17, 2015 (296 KB)
Show all versions (48 total)

Runtime Dependencies (2):

maven-tools ~> 1.0.8
ruby-maven-libs = 3.1.1

Development Dependencies (2):

minitest ~> 5.3
rake ~> 10.3

Owners:

Authors:

  • Christian Meier

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 2,579,944

For this version 27,495

License:

EPL

Required Ruby Version: >= 0

Links: